Savvius Support Forums

Search found 1 match

by sbright
Thu Nov 13, 2008 10:16 am
Forum: OmniPeek Support
Topic: OmniPeek and .NET
Replies: 0
Views: 4930

OmniPeek and .NET

I'm trying to install OmniPeek Personal and keep failing at a point where it says it requires .NET 2.0 even though I downloaded and installed .NET.

Help...

Go to advanced search